@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400;1,700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
}

body {
  background-color: #f8f9fa;
  font-family: "Lato", sans-serif;
}


.cart {
  background-color: white;
  padding: 50px;
  margin: auto;
  border-radius: 20px;
  margin-bottom: 15px;

}

h1 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}

.cart-img {
  padding: 0px 20px;
}

.cart-img img {
  width: 60px;
}

.cart-content h1 {
  font-size: 16px;
  color: #0b1219;
  font-weight: normal;
  margin: 0;
}

.cart-content p {
  font-size: 12px;
  color: #151b3999;
  font-style: italic;
  padding-top: 10px;
}

.cart-content h4 {
  color: #fe4281;
  font-size: 16px;
  font-weight: 700;
}

.cart-content h6 {
  color: #118a23;
  font-size: 12px;
}

.cart-content h6 del {
  color: #151b3999;
  font-size: 12px;
}

.qty-box .plus,
.minus,
.num {
  color: #fe4281;
  width: 30px;
  padding: 5px 20px;
  border-radius: 15px;
  border: 1px solid #fe4281;
  margin: 60px 10px;
  outline: none;
}

.plus,
.minus i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;

}

.qty-box .num {
  color: #484d528b;
  border: 2px solid #484d525c;
  border-radius: 15px;
  width: 30px;


}

.qty p {
  text-align: center;
  padding: 0;
}

.titel {
  background-color: white;
  padding: 30px;
  border-radius: 20px;
  margin-left: 50px;
  width: 30%;
  margin: 20px auto;

}

.payment .price {
  margin-left: 80px;
}

.payment .details p {
  text-transform: capitalize;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  background: 0 0;
  font-size: 14px;
  color: #484d52;
  line-height: 24px;
  text-align: left;
}

.payment .price h6 {
  padding-bottom: 15px;
  text-transform: uppercase;

}

.titel h3 {
  font-family: "Lato", sans-serif;
  font-size: 12px;
  color: rgba(21, 27, 57, 0.6);
  padding: 0 0 20px 45px;
  display: inline-block;
  width: 100%;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.delivery {
  padding: 15px 0px 15px 30px;
}

.delivery h5 {
  font-family: "Lato", sans-serif;
  font-size: 12px;
  color: #92671a;
  line-height: 18px;
  background: #f7ecd8;
  border-radius: 8px;
  padding: 6px 8px;
}

.payable {
  padding: 15px 0px 15px 30px;

}

.payable p {
  font-family: "Lato", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: rgba(21, 27, 57, .6);
  padding: 0 0 3px;
  display: block;

}

.payable h4 {
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #151b39;
  display: block;
}

.process {
  margin: auto;
  padding-left: 50px;

}

.process button {
  background: #24aeb1;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border-radius: 4px;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px 20px;
  border: 0;
  cursor: pointer;
}